Lintian::Profile::Architectures(3)

NAME
Lintian::Profile::Architectures - Lintian interface to computer architectures

SYNOPSIS
    my $profile = Lintian::Profile->new;

DESCRIPTION
Lintian::Profile::Architectures provides an interface to supported computer architectures.

INSTANCE METHODS

architectures

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)